.mapwrap h2 em{background-color:#D70C19;}
.contp h2{color:#D70C19;}
.tb{border-color:#000 !important;}
.tb.tb2 {border-top:1px solid #000 !important;;}


.intro .txtbox{position: absolute;top:50%;margin-top:-100px;left:0;right:0;}
.intro .tit{position:relative;}
.intro .tit h2{font-size:4.5rem;margin-bottom:20px;color:#fff;font-family: NanumMyeongjo;font-weight:200;letter-spacing: -1.5px;}
.intro .tit p{font-size:1.6rem;color:#fff;line-height:180%; opacity: 0.8;}
.intro .pcImg{max-height:480px;overflow:hidden;}
.intro .mobileImg{display:none;}
.intro img{width:100%;height:auto;}
.intro .txt1{position: relative;margin-top:-70px;font-size:1.6rem;padding:60px 40px;background-color:#fff; z-index:1;border-radius:5px;}
.intro .txt1 .LImg{float:left;width:50%;margin-right:5%;}
.intro .txt1 .ovf{overflow: hidden;}
.intro .txt1 h3{display:block;margin:10px 0 20px;font-size:3.5rem;font-family: NanumMyeongjo;}
.intro .txt1 p{margin-bottom:15px;color:#666;line-height:180%;}
.intro .txt1 p .txt{font-size:2rem;}
.intro .txt1 p .txt a{cursor: default;color:#000;}
.intro .txt1 .RImg{float:right;width:45%;}
.intro .txt1 .fl{float:left;width:50%;margin-right:5%;}
.intro .txt1 .ov{height:50px;}
@media screen and (max-width:768px) { 
	.intro .txtbox{position: absolute;top:50%;margin-top:-50px;}
	.intro .pcImg{display:none;}
	.intro .mobileImg{display:block;}
	.intro .tit h2{font-size:2.5rem;padding:0 20px;}
	.intro .tit p{font-size:1.3rem;padding:0 20px;}
	.intro .txt1{margin-top:0;padding:20px;font-size:1.4rem;}
	.intro .txt1 .LImg{float:inherit;width:100%;margin-right:0;}
	.intro .txt1 h3{display:block;margin:20px 0 10px;font-size:2.5rem;}
	.intro .txt1 .RImg{float:inherit;width:100%;}
	.intro .txt1 .fl{float:inherit;width:100%;margin-right:0;}
}

/*인증*/

.certify .txtbox{position: absolute;top:50%;margin-top:-100px;left:0;right:0;}
.certify .tit{position:relative;}
.certify .tit h2{font-size:4.5rem;margin-bottom:20px;color:#fff;font-family:NanumMyeongjo;font-weight:200;letter-spacing:-1.5px;}
.certify .tit p{font-size:1.6rem;color:#fff;line-height:180%;opacity:0.8;}
.certify .pcImg{max-height:480px;overflow:hidden;}
.certify .mobileImg{display:none;}
.certify img{width:100%;height:auto;}
.certify .txt2{position: relative;margin-top:-70px;font-size:1.6rem;padding:60px 40px;background-color:#fff; z-index:1;border-radius:5px;}
.certify .txt2 h2{display:block;margin-bottom:30px;font-size:3rem;color:#01366B;}
.certify .txt2 p{font-size:2rem;color:#000;font-weight:500;margin-bottom:20px;}
.certify .txt2 span{display:block;font-size:1.8rem;margin-bottom:5px;}
.certify .txt2 span strong{color:#000; letter-spacing: 0;}
@media screen and (max-width:768px) { 
	.certify .txtbox{position: absolute;top:50%;margin-top:-50px;}
	.certify .pcImg{display:none;}
	.certify .mobileImg{display:block;}
	.certify .tit h2{font-size:2.5rem;padding:0 20px;}
	.certify .tit p{font-size:1.3rem;padding:0 20px;}
	.certify .txt2{margin:0;padding:30px 20px 20px;}
	.certify .txt2 h2{margin-bottom:30px;font-size:2.5rem;color:#01366B;}
	.certify .txt2 p{font-size:1.7rem;}
	.certify .txt2 span{font-size:1.6rem;}
}